Subject: Ticket Assigned - Phone number update
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 10:53:47 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Phone number update hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4621895720 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:41 AM, 04th Jan                     hi                    Hi           10:43 AM, 04th Jan                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:43 AM, 04th Jan                     hi                             10:43 AM, 04th Jan                     hi                    I have two orders showing shipped but not reached to me           10:44 AM, 04th Jan                     hi                    I had my mobile number wrong, but now I have updated.           10:44 AM, 04th Jan                     hi                    How can I contact the delivery team           10:44 AM, 04th Jan                     hi                    4621895720,4621884883           10:46 AM, 04th Jan                   Mazin                   Could you please share your correct contact number ?           10:47 AM, 04th Jan                     hi                    55314122           10:48 AM, 04th Jan                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:49 AM, 04th Jan                   Mazin                   Is there anything else i can help you with ?           10:49 AM, 04th Jan                     hi                    No if you can give me contact number of delivery person, I can contact them           10:50 AM, 04th Jan                   Mazin                   Your order has been shipped with a third party carrier, And we apologize they did not share drivers details, They will contact you asap to deliver the order           10:51 AM, 04th Jan                     hi                    No           10:52 AM, 04th Jan                     hi                    But it wil be delivered right           10:53 AM, 04th Jan                   Mazin                   Yes they will deliver your order           10:55 AM, 04th Jan                   Mazin                   Is there anything else i can help you with ?           10:55 AM, 04th Jan                     hi                    No thanks           10:59 AM, 04th Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:01 AM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3714744